
QGIS Application - Bug report #710

Shapefiles not matching up with satellite imagery, even though both are WGS84

2007-04-28 08:31 AM - eskea -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10769

Description

Steps to reproduce:

1. Layer > Add WMS Layer

 2. Select NASA (JPL) and click "Connect" 

 3. Click "global_mosaic" and click "Add" 

 4. Zoom in, e.g. (-8,60)(2,52)

 5. Layer -> Add a Vector Layer

 6. Double-click a shapefile (I'm trying to use SRTM Water Body Dataset shapefiles, e.g. "w005n57e.shp", downloaded from

"ftp://e0srp01u.ecs.nasa.gov/srtm/version2/SWBD/")

What happens:

The shapefile is displayed, but in the wrong place and the wrong size, i.e. the vector outline of water bodies does not match the water

bodies visible in the satellite image.

Extra information:

    -  OS: Ubuntu 7.04

    -  Hardware: Pentium M 1.8, 1GB RAM

    -  QGIS Version: 0.8.0 (Ubuntu packages from download.qgis.org, to get them to install I had to install libgdal1-1.3.1-6 from Ubuntu

6.10.)

    -  I have checked the reference system in the properties of each layer, and the project properties. They are all WGS84.

History

#1 - 2007-05-13 08:21 AM - Gary Sherman

What sort of offset are you seeing. It seems to work fine for me (see attached graphic)

#2 - 2007-06-09 01:38 AM - pcavallini -

eskea, could you please check, and close the bug if it does no longer apply?

Thanks.

#3 - 2007-11-17 10:07 AM - Gary Sherman

- Resolution set to worksforme

- Status changed from Open to Closed
No further information after 7 months -- appears to work so closing this bug.

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted

Files

X11ScreenSnapz007.png 139 KB 2007-05-13 Gary Sherman
